<script type="text/javascript">
window.onload=function(){
var formref=document.getElementById("switchform")
indicateSelected(formref.switchcontrol)
}
</script>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js" type="text/javascript"></script>
    <style>
        .hiddenRow { display: none; }
    </style>
    <script>
        function toggleNextRow(row) {
            var nextRow = $(row).next();
            nextRow.toggle();
        }
	function togglebody() {
            $('#drivespace tbody').toggle();
        }

    </script>
<table id='drivespace' width='190' border='0' cellspacing='0' cellpadding='0'>
<?php include 'config.php';?>
	  <?php
if ($drivespacevisible > "0") {
    require "drives/head.php";
 }
?>
<tbody style= 'display:none'>
	  <?php
if ($drive1visible > "0") {
    require "drives/drive1.php";
 }
?>
<?php
if ($drive2visible > "0") {
    require "drives/drive2.php";
}
?>
<?php
if ($drive3visible > "0") {
    require "drives/drive3.php";
}
?>
<?php
if ($drive4visible > "0") {
    require "drives/drive4.php";
}
?><?php
if ($drive5visible > "0") {
    require "drives/drive5.php";
}
?><?php
if ($drive6visible > "0") {
    require "drives/drive6.php";
}
?>
<?php
if ($drive7visible > "0") {
    require "drives/drive7.php";
}
?>
</tbody>
</table>